@charset "utf-8";
/*------------------------------------------------------------------------------
[1] トップページレイアウト
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] トップページレイアウト
*******************************************************************************/
#wrap{
	background:#6FC860 url(images/top/header_bg.gif) repeat-x left top;
}
#bg{
	background:url(images/top/header_img.jpg) no-repeat center top;
}
#headerleftbg{
	margin:0px auto 0px auto;
	width:950px;
	background:url(images/top/headerleftbg.gif) repeat-y left top;
}
#headerbg{
	width:950px;
	background:url(images/top/header_image.jpg) no-repeat left top;
}
#headerbg #tlogo{
	padding:13px 0px 10px 0px;
	width:230px;
	height:165px;
	float:left;
	background:url(images/top/tlogo_bg.png) no-repeat left top;
	border-top:11px solid #224722;
}
#headerbg #tlogo h1 a{
	margin:0px auto 8px auto;
	width:170px;
	height:60px;
	display:block;
}
#headerbg #tlogo h1 img{
	vertical-align:top;
}
#headerbg #util{
	padding:15px 0px 10px 0px;
	width:720px;
}
#toppagebody{
	width:100%;
	padding-bottom:20px;
	clear:both;
	background:#FFFFFF url(images/top/page_bg.gif) repeat-x left top;
	text-align:left;
}
#toppagebody #content3{
	margin:0px auto 0px auto;
	padding:20px 10px 0px 10px;
	width:930px;
	clear:both;
	background:#FFFFFF;
}
img.animal{
	position:absolute;
	vertical-align:bottom;
}
img#animalbutterfly{
	top:-15px;
	right:-9px;
}
img#animalflog{
	top:-14px;
	right:0px;
}
img#animalfish{
	top:-15px;
	right:-25px;
}
img#animaldragonfly{
	top:-14px;
	right:0px;
}
/*==============================================================================
		配置
==============================================================================*/
#leftbox{
	padding:0px 0px 0px 0px;
	width:630px;
	float:left;
}
#rightbox{
	padding:9px 0px 0px 0px;
	width:290px;
	float:right;
}
/*------------------------------------------------------------------------------
		#leftbox
------------------------------------------------------------------------------*/
#toplnavi{
	padding:9px 0px 0px 0px;
	width:160px;
	float:left;
}
#topcontent{
	width:450px;
	float:right;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
/*==============================================================================
		ページ
==============================================================================*/
/*------------------------------------------------------------------------------
		緊急ツイッター連携
------------------------------------------------------------------------------*/
#kinkyu-tw{
	margin-bottom:15px;
}
#kinkyu-tw h2{
	margin-bottom:10px;
	padding:3px 5px 3px 15px;
	color:#FFF;
	font-size:120%;
	background:#C71414;
}
/*------------------------------------------------------------------------------
		緊急情報
------------------------------------------------------------------------------*/
.kinkyu{
	margin-bottom:20px;
	padding-bottom:5px;
	border:3px solid #C71414;
	line-height:1.5;
}
#topcontent .kinkyu{
	margin-top:9px;
}
.kinkyu h2{
	margin-bottom:10px;
	padding:3px 5px 3px 15px;
	color:#FFF;
	font-size:120%;
	background:#C71414;
}
.kinkyu h3{
	padding:0px 10px 5px 15px;
	font-size:100%;
}
.kinkyu p{
	padding:0px 10px 5px 15px;
}
.kinkyu ol{
	margin:0px 10px 5px 40px;
}
.kinkyu ol li{
	padding-left:0px;
}
.kinkyu ul{
	padding:0px 10px 5px 20px;
	list-style-type:none;
}
.kinkyu ul li{
	margin-bottom:3px;
	padding-left:10px;
	background:url(images/top/mark_kinkyu.gif) no-repeat 0px 3px;
}
/*------------------------------------------------------------------------------
		注目情報
------------------------------------------------------------------------------*/
.info{
	margin-top:9px;
	margin-bottom:20px;
	padding-bottom:5px;
	border:1px solid #3F7F3F;
	line-height:1.5;
}
.info h2{
	margin-bottom:10px;
	padding:5px 5px 5px 15px;
	font-size:110%;
	background:#ECF7CA;
}
.info p{
	padding:0px 10px 5px 15px;
}
.info ul{
	padding:0px 10px 5px 20px;
	list-style-type:none;
}
.info ul li{
	margin-bottom:3px;
	padding-left:20px;
	background:url(images/content/mark_ul.gif) no-repeat 0px 5px;
}
/*==============================================================================
		スクロールメニュー
==============================================================================*/
#pickup{
	margin:0px 0px 0px 0px;
	padding:20px 15px 10px 30px;
	width:675px;
	float:right;
	background:#FFFFFF;
}
/*------------------------------------------------------------------------------
		スクロールメニュー
------------------------------------------------------------------------------*/
.main_view{
	margin-bottom:5px;
	width:450px;
	height:320px;
	float:left;
	position:relative;
}
/*　左のメイン枠
------------------------------------------------------------------------------*/
.window{
	width:450px;
	height:290px;
	overflow:hidden; /*--Hides anything outside of the set width/height--*/
	background:#FFFFFF;
}
.main{
	width:450px;
	height:290px;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden; /*--Hides anything outside of the set width/height--*/
	background:#FFFFFF;
}
.main p.photoleft{
	width:450px;
	height:290px;
}
/*　番号ボタン
------------------------------------------------------------------------------*/
.paging{
	width:392px;
	display:none; /*--Hidden by default, will be later shown with jQuery--*/
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:100; /*--Assures the paging stays on the top layer--*/
	font-size:90%;
	list-style-type:none;
	line-height:1.3;
}
.paging a{
	margin:0px 6px 0px 0px;
	float:left;
	text-align:center;
}
.paging a img{
	vertical-align:bottom;
}
/*　停止・再生ボタン
------------------------------------------------------------------------------*/
p.btn{
	width:55px;
	height:22px;
	display:block;
	position:absolute;
	right:0px;
	bottom:0px;
	overflow:hidden;
}
p.btn a img{
	vertical-align:bottom;
}
/*　イベント
------------------------------------------------------------------------------*/
#topeventbg{
	width:210px;
	float:right;
	background:url(images/top/event_bg.gif) repeat-y 0px 0px;
}
#topeventbg h2{
	position:relative;
}
#topeventbg #topevent{
	padding:5px 6px 10px 4px;
	background:url(images/top/event_bottom.gif) no-repeat 0px bottom;
}
#topeventbg #topevent .eventpicup{
	margin:0px auto 7px auto;
	padding:5px 5px 0px 5px;
	width:168px;
	background:#FFFFFF;
	text-align:left;
	line-height:1.3;
}
#topeventbg #topevent .eventpicup h3{
	padding:0px 5px 5px 5px;
	font-size:100%;
	text-align:left;
}
#topeventbg #topevent .eventpicup .countdown{
	padding:0px 5px 0px 5px;
	font-size:100%;
	font-weight:bold;
	color:#040000;
	text-align:right;
}
#topeventbg #topevent .eventpicup .eventdate,#topeventbg #topevent .eventpicup .textright{
	padding:0px 5px 5px 5px;
	display:block;
	font-size:100%;
	text-align:right;
}
#topeventbg #topevent .eventpicup .countdown span{
	padding:0px 0px 0px 2px;
	font-size:200%;
	color:#9C1F24;
	letter-spacing:2px;
}
#topeventbg #topevent .eventtoday{
	margin:0px 0px 0px 0px;
	padding:5px 10px 0px 10px;
	border-top:1px dotted #BACAB2;
	text-align:left;
}
#topeventbg #topevent .eventtoday h3{
	margin:0px 0px 0px 5px;
	font-size:100%;
	text-align:left;
}
#topeventbg #topevent .eventtoday p{
	padding:5px 0px 5px 8px;
}
#topeventbg #topevent .eventtoday p.order{
	padding:0px 0px 5px 8px;
}
#topeventbg #topevent .eventtoday ul{
	padding:5px 0px 5px 0px;
	list-style:none;
}
#topeventbg #topevent .eventtoday ul li{
	margin:0px 0px 5px 8px;
	padding:0px 0px 0px 0px;
	text-align:left;
}
#topeventbg #topevent .eventtoday ul li img{
	margin-right:5px;
	vertical-align:middle;
}
#topeventbg #topevent .eventtoday .textcenter a img{
	vertical-align:bottom;
}
/*==============================================================================
	バナー
==============================================================================*/
/*------------------------------------------------------------------------------
		画像
------------------------------------------------------------------------------*/
#leftbox .bannerimg{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
#rightbox .bannerimg{
	margin:20px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
.bannerimg ul{
	list-style-type:none;
}
.bannerimg ul li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
.bannerimg ul li a img{
	vertical-align:bottom;
}
.bannerimg2{
	padding:0px 0px 10px 0px;
}
.bannerimg2 ul{
	list-style-type:none;
}
.bannerimg2 ul li{
	padding:0px 0px 10px 10px;
	float:left;
}
.bannerimg2 ul li a img{
	vertical-align:bottom;
}
/*==============================================================================
	折りたたみメニュー
==============================================================================*/
.articleall2{
	border:1px solid #BBBBBB;
}
#leftbox .articleall2{
	margin:0px 0px 10px 0px;
}
#rightbox .articleall2{
	margin:0px 0px 20px 10px;
}
#rightbox .articleall2 h2{
	position:relative;
}
.articleall2 h2{
	padding:10px 5px 7px 23px;
	display:block;
	font-size:100%;
	color:#333333;
}
.articleall2 h2.plus2{
	background:#F3FFE5 url(images/top/plus_green.gif) no-repeat 5px 12px;
}
.articleall2 h2.minus2{
	background:#F3FFE5 url(images/top/minus_green.gif) no-repeat 5px 12px;
	border-bottom:1px solid #BBBBBB;
}
.articleall2 h2 a{
	color:#333333;
	text-decoration:none;
}
.articleall2 ul{
	padding:10px 5px 10px 10px;
	border:5px solid #ECF7CA;
	list-style-type:none;
}
.articleall2 ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 12px;
	background:url(images/top/mark_topics.gif) no-repeat 0px 5px;
	line-height:1.5;
}
.disaster{
	border:1px solid #C07B7B;
}
.disaster h2.plus2{
	background:#FFE8ED url(images/top/plus_red.gif) no-repeat 5px 12px;
}
.disaster h2.minus2{
	background:#FFE8ED url(images/top/minus_red.gif) no-repeat 5px 12px;
	border-bottom:1px solid #C07B7B;
}
.disaster ul{
	border:5px solid #F7CACA;
}
.disaster ul li{
	padding:0px 0px 2px 10px;
	background:url(images/top/mark_kinkyu.gif) no-repeat 0px 2px;
}
/*==============================================================================
		左
==============================================================================*/
/*------------------------------------------------------------------------------
		いざというときのために
------------------------------------------------------------------------------*/
#emergency{
	margin:0px 0px 20px 0px;
	border:1px solid #C71414;
}
#emergency p{
	text-align:center;
}
#emergency h2{
	margin:0px 0px 8px 0px;
}
#emergency ul{
	margin:10px 8px 5px 8px;
	list-style-type:none;
}
#emergency ul li{
	padding:0px 0px 2px 12px;
	background:url(images/top/mark_kinkyu.gif) no-repeat 2px 2px;
	line-height:1.5;
}
#emergency ul li.imglink{
	padding:0px 0px 5px 0px;
	background:none;
}
/*==============================================================================
		中央
==============================================================================*/
/*------------------------------------------------------------------------------
		人生の出来事・こんな時、こんな手続き
------------------------------------------------------------------------------*/
#lifescene{
	margin:0px 0px 20px 0px;
	width:450px;
	border-bottom:1px solid #3F7F3F;
}
#lifescene ul{
	padding:2px 0px 19px 19px;
	width:429px;
	border-right:1px solid #3F7F3F;
	border-left:1px solid #3F7F3F;
	list-style-type:none;
}
#lifescene ul li{
	padding:0px 10px 0px 0px;
	float:left;
}
#lifescene ul li img{
	vertical-align:bottom;
}
/*------------------------------------------------------------------------------
		トピックス タブ
------------------------------------------------------------------------------*/
#topics{
	margin:0px 0px 20px 0px;
}
#topics ul#tab{
	width:448px;
	list-style-type:none;
	border-left:1px solid #BBBBBB;
}
#topics ul#tab li{
	float:left;
	border-top:1px solid #BBBBBB;
	border-right:1px solid #CCCCCC;
}
#topics ul#tab li a{
	padding:14px 1px 10px 1px;
	width:100px;
	display:block;
	font-weight:bold;
	background:#EEEEEE;
	border-bottom:1px solid #CCCCCC;
	text-align:center;
}
#topics ul#tab li a:hover{
	margin:1px 1px 0px 1px;
	padding:8px 0px 11px 0px;
	background:#FFFFFF;
	border-top:5px solid #3F7F3F;
	border-bottom:none;
}
#topics ul#tab li.ui-tabs-active a{
	margin:1px 1px 0px 1px;
	padding:8px 0px 11px 0px;
	background:#FFFFFF;
	border-top:5px solid #3F7F3F;
	border-bottom:none;
}
/*------------------------------------------------------------------------------
		トピックス 本文
------------------------------------------------------------------------------*/
#tmenu{
	margin:-1px 0px 0px 0px;
	padding:15px 10px 10px 10px;
	border:1px solid #BBBBBB;
}
#tmenu ul{
	list-style-type:none;
}
#tmenu #topics1 ul{
	margin-bottom:15px;
}
#tmenu ul.nophoto{
	width:auto;
	float:none;
}
#tmenu ul li{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 12px;
	background:url(images/top/mark_topics.gif) no-repeat 0px 5px;
	line-height:1.5;
}
#topcontent .ui-widget-content,#topcontent .ui-tabs-anchor,#topcontent .ui-state-active,#topcontent .ui-widget-content .ui-state-active,#topcontent .ui-widget-header .ui-state-active,
#topcontent .ui-state-active,#topcontent .ui-widget-content .ui-state-active,#topcontent .ui-widget-header .ui-state-active,#topcontent .ui-widget-header,
#topcontent .ui-state-default,#topcontent .ui-widget-content .ui-state-default,#topcontent .ui-widget-header .ui-state-default{
	background:none;
	border:0px;
}
/* Corner radius */
#topcontent .ui-corner-all,#topcontent .ui-corner-top,#topcontent .ui-corner-left,#topcontent .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
#topcontent .ui-corner-all,#topcontent .ui-corner-top,#topcontent .ui-corner-right,#topcontent .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
#topcontent .ui-corner-all,#topcontent .ui-corner-bottom,#topcontent .ui-corner-left,#topcontent .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
#topcontent .ui-corner-all,#topcontent .ui-corner-bottom,#topcontent .ui-corner-right,#topcontent .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }
/*------------------------------------------------------------------------------
		新着情報
------------------------------------------------------------------------------*/
#topnews{
	margin:0px 0px 20px 0px;
	padding:0px 0px 10px 0px;
	border:1px solid #BBBBBB;
}
#topnews h2{
	padding:10px 10px 8px 10px;
	position:relative;
	font-size:100%;
	background:#EEEEEE;
	border-bottom:1px solid #BBBBBB;
}
#topnews ul{
	padding:10px 10px 0px 10px;
	list-style-type:none;
}
#topnews ul li{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 12px;
	background:url(images/top/mark_topics.gif) no-repeat 0px 5px;
	line-height:1.5;
}
#topnews ul li span{
	margin-right:8px;
}
/*　新着更新情報、RSS
------------------------------------------------------------------------------*/
#topnews ul.topicsdetail{
	margin:0px;
	padding:10px 10px 0px 10px;
	clear:both;
	list-style:none;
}
#topnews ul.topicsdetail li{
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	background:none;
}
#topnews ul.topicsdetail li.rss{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 19px;
	background:url(images/top/rss.gif) no-repeat 0px 1px;
}
/*==============================================================================
		右
==============================================================================*/
/*------------------------------------------------------------------------------
		見どころ
------------------------------------------------------------------------------*/
#midokoro{
	margin:0px 0px 20px 10px;
	background:url(images/top/midokoro_bg.gif) repeat-y 0px 0px;
}
#midokoro h2{
	position:relative;
}
#midokoro div{
	padding:6px 10px 12px 8px;
	background:url(images/top/midokoro_bottom.gif) no-repeat 0px bottom;
}
#midokoro div img{
	vertical-align:bottom;
}
#midokoro div p.textleft{
	margin:5px 10px 10px 6px;
}
#midokoro div p.textleft a{
	padding:0px 0px 0px 20px;
	background:url(images/top/mark_midokoro.gif) no-repeat 0px 2px;
}
/*------------------------------------------------------------------------------
		画像リンク
------------------------------------------------------------------------------*/
.bannerphone{
	margin:0px 0px 20px 0px;
}
.bannerphone ul{
	list-style:none;
}
.bannerphone ul li{
	margin:0px 0px 0px 10px;
	float:left;
}
/*==============================================================================
	広告欄
==============================================================================*/
#sad{
	margin:0px auto 0px auto;
	width:898px;
	clear:both;
	border:1px solid #BBBBBB;
}
#sad h2{
	margin:0px 0px 10px 0px;
	padding:8px 10px 4px 10px;
	font-size:100%;
	color:#333333;
	background:#EEEEEE;
	line-height:1.5;
}
#sad p{
	margin:0px 10px 0px 10px;
	padding:0px;
	clear:both;
	font-size:90%;
}
#sad ul{
	margin:10px 0px 0px 29px;
	list-style-type:none;
}
#sad ul li{
	margin:0px 24px 15px 0px;
	float:left;
	display:inline;
}
